/*
Theme Name:     GBS Child
Description:    Gippsland Bulk Spreader Child Theme for Create Theme
Author:         Mediafox
Template:       themetrust-create
*/

/*--------------------------------------------------------------
2.0 Typography
--------------------------------------------------------------*/
html,
body{
    font-family: "HelveticaNeue", "Helvetica Neue", "HelveticaNeueRoman", "HelveticaNeue-Roman", "Helvetica Neue Roman", 'TeXGyreHerosRegular', "Helvetica", "Tahoma", "Geneva", "Arial", sans-serif;
    font-weight:400;
    font-stretch:normal;
    font-size: 14px;
    color: #003E2E;
    background: #fffef4 !important;
    min-width: 320px;
}
h1, h2, h3 .title, .product-title {
    font-family: "HelveticaNeueBold", "HelveticaNeue-Bold", "Helvetica Neue Bold", "HelveticaNeue", "Helvetica Neue", 'TeXGyreHerosBold', "Helvetica", "Tahoma", "Geneva", "Arial", sans-serif;
    font-weight:600;
    font-stretch:normal;
    color: #003E2E;
    margin-bottom: 22px;
}
h2{
    font-size: 2rem;
}
h4, h5, h6{
    font-family: "HelveticaNeueMedium", "HelveticaNeue-Medium", "Helvetica Neue Medium", "HelveticaNeue", "Helvetica Neue", 'TeXGyreHerosRegular', "Helvetica", "Tahoma", "Geneva", "Arial", sans-serif;
    font-weight:500;
    font-stretch:normal;
    color: #003E2E;
}

.title-bg-green h4{
    color: #fffef4;
    background-color: #059949;
    padding: 10px 20px;
}
.title-bg-white h4{
    color: #003E2E;
    padding: 10px 20px;
}

#main-container{
    background: #fffef4;
}

p, address{
    font-size: 1rem;
    line-height: 1.5em;
    padding-bottom: 15px;
}
.content-area .textwidget a{
    text-decoration: underline;
}
.content-area .textwidget ul{
    margin-left: 0;
    margin-bottom: 25px;
    list-style: none;
    padding: 0;
}
.content-area .textwidget ul > li{
    font-size: 1rem;
    line-height: 1.5em;
    position: relative;
    list-style-type: none;
    padding-left: 2em;
    text-indent: -2em;
    padding-bottom: 5px;
}
.content-area .textwidget ul > li:before  {
    content: '\2014\a0';
    padding-right: 10px;
    color: #059949;
}
.entry-content div.panel-grid:first-child{
    margin-top: 0;
}
.site-main{
    padding: 0 !important;
}
.site-main .post-navigation .nav-links{
    margin: 0 auto;
}
.screen-reader-text{
    display: none;
}
.comment-navigation .nav-next, .paging-navigation .nav-next, .post-navigation .nav-next,
.comment-navigation .nav-previous, .paging-navigation .nav-previous, .post-navigation .nav-previous{
    padding: 0;
}

a{
    color: #003E2E;
}
a:hover{
    color: #003E2E;
    text-decoration: underline;
}

.override-margin,
.override-margin h1,
.override-margin h2,
.override-margin h3,
.override-margin h4,
.override-margin p{
    margin: 0;
}

/*--------------------------------------------------------------
5.0 Navigation
--------------------------------------------------------------*/

#logo a:hover{
    opacity: 1 !important;
}

.main-nav ul li,
.secondary-nav span,
.main-nav ul li span,
.secondary-nav a {
    color: #003E2E;
}

.menu-toggle.open:hover,
.main-nav ul li.active,
.main-nav ul li:hover,
.main-nav ul li:hover,
.secondary-nav a:hover,
.secondary-nav span:hover,
.main-nav ul li.current,
.main-nav ul li.current-cat,
.main-nav ul li.current_page_item,
.main-nav ul li.current-menu-item,
.main-nav ul li.current-post-ancestor,
.single-post .main-nav ul li.current_page_parent,
.main-nav ul li.current-category-parent,
.main-nav ul li.current-category-ancestor,
.main-nav ul li.current-portfolio-ancestor,
.main-nav ul li.current-projects-ancestor {
    color: #059949;
}


.main-nav ul.sub-menu,
.main-nav ul.sub-menu li ul,
.main-nav .mega-menu>ul,
.main-nav .mega-menu>ul li ul{
    color: #fffef4 !important;
    background: #003E2E !important;
}
.main-nav ul.sub-menu li a,
.main-nav ul.sub-menu ul li a,
.main-nav .mega-menu>ul li a,
.main-nav .mega-menu>ul ul li a{
    font-weight: bold;
    color: #fffef4 !important;
}
.main-nav ul.sub-menu li a:hover,
.main-nav ul.sub-menu ul li a:hover,
.main-nav .mega-menu>ul li a:hover,
.main-nav .mega-menu>ul ul li a:hover{
    text-decoration: underline;
}
.main-nav .mega-menu>ul li.no-link > a.link.title {
    display: none !important;
}


/*--------------------------------------------------------------
12.3 Revolution Slider
--------------------------------------------------------------*/
.slider-caption-wrapper{
    background-color: rgba(255, 254, 244,0.8);
    padding: 20px !important;
    width: 100%;
    min-width: 320px;
}
.slider-caption-title{
    font-size: 20px !important;
    line-height: normal !important;
    color: #003E2E !important;
    margin-bottom: 5px !important;
}
.slider-caption-description{
    font-size: 14px !important;
    font-weight: 600 !important;
    line-height: 22px !important;
    color: #003E2E;
}
.slider-caption-link{
    font-size: 14px !important;
    font-weight: 600;
    color: #003E2E;
    border: 2px solid #003E2E;
    padding: 10px 15px !important;
    display: inline-block;
    margin-top: 15px !important;
}
.slider-caption-link:hover{
    border-color: #059949;
    color: #059949;
    text-decoration: none;
}
.tp-bullet {
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
}

.tp-parallax-wrap,
.tp-loop-wrap,
.tp-mask-wrap,
.tp-caption{
    visibility: hidden;
}

/*--------------------------------------------------------------
3.0 Elements
--------------------------------------------------------------*/
.widget_sow-headline{
    margin-bottom: 0 !important;
}
.widget_sow-headline h1{
    font-size: 2.7em;
    margin-bottom: 0;
}
.gbs-logo-spacer{
    background-image: url('img/gbs-leaf-symbol-2x.png');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 20px;
    margin: 15px 0;
}
.gbs-tagline-grass{
    background-image: url("img/gbs-tagline-grass-bg-2x.jpg");
    background-color: rgb(0, 62, 46);
    background-size: cover;
    padding: 8% 0;
}
.gbs-tagline-grass h1,
.gbs-tagline-grass .sow-headline h1{
    font-size: 22px;
}

/* Homepage Feature Services */
.feature-services-wrapper{
    font-size: 1rem !important;
    color: #003124 !important;
}
.feature-services-wrapper .sow-features-feature a{
    display: inline-block;
    line-height: 0;
    color: inherit !important;
}
.feature-services-wrapper .sow-features-feature .textwidget{
    margin-top: -15px;
    color: inherit !important;
}
.feature-services-wrapper .sow-features-feature .textwidget h5{
    font-size: 1.3rem;
    color: inherit !important;
}
.feature-services-wrapper .sow-features-feature .textwidget p{
    font-size: 1rem;
    color: inherit !important;
}

.sow-features-list{
    margin: 0;
}

.entry-content .panel-grid{
    margin: 0 !important;
}


/*--------------------------------------------------------------
3.5 Forms
--------------------------------------------------------------*/
.wpcf7-form input[type="text"],
.wpcf7-form input[type="email"],
.wpcf7-form input[type="tel"],
.wpcf7-form input[type="number"],
.wpcf7-form textarea{
    border: 2px solid #fffef4;
    width: 100%;
}
::-webkit-input-placeholder {
    color: #fffef4;
}

:-moz-placeholder { /* Firefox 18- */
    color: #fffef4;  
}

::-moz-placeholder {  /* Firefox 19+ */
    color: #fffef4;  
}

:-ms-input-placeholder {  
    color: #fffef4;  
}

.wpcf7-form input[type="submit"]{
    font-size: 14px;
    color: #003E2E;
    background-color: #fffef4;
    border-radius: 0;
    border: 0;
}

/*--------------------------------------------------------------
4.2 Site Header
--------------------------------------------------------------*/
.menu-toggle.open::before,
.menu-toggle.close::before{
    font-size: 24px;
}

#slide-panel .hidden-scroll {
    margin: 0;
    width: 100%;
}
#slide-panel .hidden-scroll .inner {
    padding: 55px 20px 0 20px;
    width: 100%;
    display: inline-block;
}
#slide-panel nav .sub-menu li a{
    line-height: 1.5rem;
}
#slide-panel nav .sub-menu li{
    border-bottom: 0;
}

.menu-toggle.close{
    right: 20px;
}

#site-header{
    padding: 0 20px;
    background: #fffef4;
}
body #site-header.transparent {
    background: rgba(255, 254, 244,0.8) !important;
    border-bottom: 0;
    position: relative;
}
#site-header.sticky {
    background: #fffef4 !important;
}

/*--------------------------------------------------------------
4.4 Footer
--------------------------------------------------------------*/
#footer{
    color: #fffef4;
    background-color: #003E2E !important;
    padding-bottom: 0 !important;
    padding-top: 0 !important;
}
#footer a{
    color: #fffef4;
}
#footer .widget-box .widget-title{
    color: #fffef4;
}
#footer .widget-box ul li, 
#slide-panel .widget-box ul li{
    border-bottom: 0;
    padding: 5px 0;
}
#footer .main{
    padding: 0 0 15px 0 !important;
}

#footer .footer-above{
    margin: 0 auto;
    padding: 30px 0 0 0 !important;
    max-width: 1260px;
    /*border-bottom: 2px solid #fffef4;*/
}
#footer .footer-above p{
    color: #fffef4;
    padding-bottom: 15px;
}
#footer .widget-box,
#footer .footer-above .widget-box{
    margin-bottom: 0 !important;
}

#footer .site-wide-btn-wrapper{
    width: 100% !important;
    margin-bottom: 15px !important;
}

#footer .site-index-btn{
    font-size: 14px;
    font-weight: 600;
    color: #fffef4;
    border: 0;
    background: transparent;
    border-top: 2px solid #fffef4;
    width: 100%;
    max-width: 100%;
    text-align: left;
    padding: 15px 0 0 0;
    outline: none;
}
#footer .site-index-btn:after{
    content: "\f13a";
    font-family: FontAwesome;
    font-style: normal;
    font-size: 100%;
    color: #fffef4;
    /* border: 1px solid #fffef4; */
    border-radius: 50%;
    width: 15px;
    height: 15px;
    display: inline-block;
    vertical-align: middle;
    margin-left: 8px;
    padding-left: 2px;
}

#footer .site-index-content .widget-title{
    margin-bottom: 0 !important;
}

#footer .menu-main-menu-container{
    padding-bottom: 15px;
}
#footer .site-index-content .widget-title{
    font-size: 14px;
}
#footer .site-index-content .menu a{
    font-size: 12px;
}

#footer .footer-copyright{
    background-color: #003124;
    padding: 10px 0;
    vertical-align: top;
}
#footer .footer-copyright .footer-copyright-wrap{
    max-width: 1260px;
    margin: 0 auto;
    width: 100%;
}
#footer .footer-copyright .widget-box{
    width: 100%;
}
#footer .footer-copyright p {
    font-size: 12px !important;
    color: #fffef4;
    padding: 0 !important;
}

#footer .footer-copyright .left,
#footer .footer-copyright .right{
    margin-bottom: 0;
    max-width: 100%;
    width: 100%;
    display: inline-block;
    text-align: center;
    padding: 0 15px;
}

/*--------------------------------------------------------------
12.4 PrettyPhoto on Mobile
--------------------------------------------------------------*/
div.pp_overlay,
.pp_previous::before,
.pp_next::before{
    background: #003E2E !important;
}

/*--------------------------------------------------------------
Custom
--------------------------------------------------------------*/
.gbs-caption-box{
    background-color: rgba(255, 254, 244,0.8);
    z-index: 9999;
    bottom: 10px;
    padding: 20px 32px;
    display: inline-block;
    max-width: 100%;
    width: 100%;
    position: absolute;
    bottom: 0;  
}
div:nth-child(even) > .gbs-caption-box,
section:nth-child(even) > .gbs-caption-box,
.gbs-caption-box.right{
    right: 0;
    left:auto !important;
}
.gbs-bg-white{background-color: rgba(255, 254, 244,0.8);}
.gbs-text-green{color: #003E2E;}
.gbs-bg-green{background-color: rgba(0,62,46, 0.73);}
.gbs-text-white{color: #fffef4;}

.gbs-caption-box h2{
    font-size: 24px !important;
}
.gbs-caption-box p{
    font-size: 14px !important;
}
.gbs-caption-box a{
    font-size: 14px !important;
}

.hidden-mobile{
    display: none !important;
}

.gbs-pattern-img {
    max-width: 70px;
    float: left;
    margin-bottom: 22px;
    margin-top: 0;
    margin-right: 10px;
    display: inline-block;
    /*    background-image: url('img/gbs-pattern-img-content-2x.png');
        background-repeat: no-repeat;*/
}

.gbs-header-banner-img {
    height: 400px;
    background-position: center top;
}

.gbs-banner-caption{
    color: #fffef4;
    background-color: rgba(0,62,46, 0.73);
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 15px;
}
.gbs-banner-caption > .textwidget{
    max-width: 1230px;
    padding: 0 15px;
    position: relative;
    margin: 0 auto;
}
.gbs-banner-caption > .textwidget p{
    font-size: 16px;
    font-style: italic;
    padding-bottom: 0;
}

/* Testimonials Arhive Page */

.testimonials.col-1{
    max-width: 1260px;
    padding: 0 15px;
}
.testimonials .testimonial-item{
    position: relative;
    margin-bottom: 15px;
}
.testimonials .testimonial-item .testimonial-item-caption{
    position: relative;
    width: 100%;
    padding: 0px 0 20px 0;
    left: 0;
}
.testimonials .testimonial-item:last-child{
    margin-bottom: 0;
}

.testimonials .testimonial-item img{
    width: 100%;
    border-radius: 0;
    margin: 0;
    padding: 0;
}

.testimonials .testimonial-item p{
    font-weight: 600;
    font-size: 1em;
}
.ddownload-link,
.testimonials .testimonial-item a{
    font-weight: 600;
    line-height: normal;
    color: #003E2E;
    border: 2px solid #003E2E;
    padding: 10px 15px !important;
    display: inline-block;
    margin-top: 10px !important;
}
.ddownload-link:hover,
.testimonials .testimonial-item a:hover{
    border-color: #059949;
    color: #059949;
    text-decoration: none;
}

/* Testimonial Single Page*/
#middle > #primary > header.main{
    background-image: url('img/gbs-testimonial-vector-grass-bg-2x.jpg');
    background-repeat: repeat-x;
    background-color: #003E2E !important;
    background-size: 23px !important;
    margin-bottom: 20px;
    height: 100px;
}
#middle > #primary > header.main h1{
    color: #fffef4 !important;
}
.gbs-testimonial-featured-image{
    text-align: center;
}
.gbs-testimonial-featured-image > img.wp-post-image{
    max-width: 1260px;
}
.gbs-custom-gallery-wrapper,
.gbs-testimonial-gallery-wrapper{
    background-image: url('img/gbs-testimonial-vector-grass-bg-2x.jpg');
    background-repeat: repeat-x;
    background-color: #003E2E;
    background-size: contain;
    padding: 32px 0;
    margin-top: 20px;
}
.gbs-custom-gallery-images,
.gbs-testimonial-gallery-images{
    text-align: center;
    list-style: none;
    margin: 0 !important;
    line-height: normal;
}
.gbs-custom-gallery-images > .gbs-custom-gallery-image,
.gbs-testimonial-gallery-images > .gbs-testimonial-gallery-image{
    list-style: none;
    display: inline-block;
    position: relative;
    margin: 10px 15px;
}

.gbs-custom-gallery-images > .gbs-custom-gallery-image .gbs-overlay,
.gbs-testimonial-gallery-images > .gbs-testimonial-gallery-image .gbs-overlay{
    display: none;
    -webkit-transition: all 1s ease-out 0s;
    -moz-transition: all 1s ease-out 0s;
    -ms-transition: all 1s ease-out 0s;
    -o-transition: all 1s ease-out 0s;
    transition: all 1s ease-out 0s;
}

.gbs-custom-gallery-images > .gbs-custom-gallery-image:hover .gbs-overlay,
.gbs-testimonial-gallery-images > .gbs-testimonial-gallery-image:hover .gbs-overlay{
    background: #059949;
    opacity: 0.7;
    display: block;
    width: 100%;
    height: 100%;
    z-index: 9999;
    position: absolute;
    top: 0;
    -webkit-opacity: 0.7;
    -moz-opacity: 0.7;
    opacity: 0.7;
}

.gbs-custom-gallery-images > .gbs-custom-gallery-image .gbs-overlay i,
.gbs-testimonial-gallery-images > .gbs-testimonial-gallery-image .gbs-overlay i{
    color: #fffef4;
    font-size: 25px;
    font-weight: 600;
    line-height: 22px;
    border-radius: 50%;
    border: 2px solid #fffef4;
    width: 30px;
    height: 30px;
    display: inline-block;
    position: absolute;
    top: 40%;
    left: 45%;
}

/* Products */

.project.small .details, .project.small .details > a {
    display: inline-block;
    background-color: rgba(0,62,46,0.95);
    max-width: 100%;
    max-height: 60px;
    top: auto;
    bottom: 0;
}
.project.small .details .text{
    opacity: 1;
}

.gbs-soil-expert-section,
.gbs-soil-expert-section .so-panel{
    position: relative;
    margin-bottom: 0 !important;
}
.gbs-soil-expert-section .soil-expert-box{
    position: relative;
    padding: 20px 0;
}
.tablepress {
    border: 0;
    margin: 0;
    padding: 0;
}

.tablepress tbody td{
    background-color: #059949;
    margin: 10px !important;
    color: #fffef4;
    padding: 10px;
    text-align: center;
    border: 0 !important;
}
.tablepress tbody td:nth-child(even){
    background-color: #003E2E;
}

/* Delightful Download */
.ddownload-link{
    text-decoration: none !important;
}

/* Contact us */
.gbs-contact-us-section{
    color: #fffef4;
    padding-top: 32px;
    padding-bottom: 32px;
}

.gbs-contact-us-section a{
    text-decoration: none;
    color: #fffef4;
}

/* Scroll to Top */
#scroll-to-top{
    bottom: 0;
    right: 0;
    line-height: normal;
    padding: 10px 15px;
    border-radius: 2px 0 0 0;
}


/*////////////////////////////////////////////////////////////////////
//  13.0 - Media Queries
////////////////////////////////////////////////////////////////////*/
@media only screen and (max-width: 768px){ 
    .panel-grid-cell{
        padding-left: 15px !important;
        padding-right: 15px !important;
        box-sizing: content-box;
    }
}
@media only screen and (min-width: 320px){ }
@media only screen and (min-width: 480px){

}
@media only screen and (min-width: 768px){
    body #site-header.transparent{
        position: absolute;
    }
    .slider-caption-wrapper{
        padding: 25px 42px !important;
        min-width: 500px;
        max-width: 650px;
    }
    .slider-caption-title{
        font-size: 2rem !important;
        line-height: 2.5rem !important;
        margin-bottom: 15px !important;
    }
    .slider-caption-description{
        font-size: 1.3rem !important;
        line-height: 2rem !important;
    }
    .slider-caption-link{
        font-size: 1rem !important;
        line-height: 1.5rem !important;
    }

    .gbs-header-banner-img {
        height: 600px;
    }

    .gbs-tagline-grass h1,
    .gbs-tagline-grass .sow-headline h1{
        font-size: 3rem;
    }
    .testimonials .testimonial-item{
        height: 255px;
        overflow: hidden;
    }

    .gbs-soil-expert-section .soil-expert-box,
    .testimonials .testimonial-item .testimonial-item-caption{
        padding: 20px 32px;
        position: absolute;
        width: 50%;
        bottom: 20px;
    }

    .gbs-custom-gallery-images > .gbs-custom-gallery-image, 
    .gbs-testimonial-gallery-images > .gbs-testimonial-gallery-image{
        margin: 0 15px 0 0;
        line-height: normal;
    }

    .gbs-logo-spacer{
        margin: 30px 0;
    }

    .tp-parallax-wrap,
    .tp-loop-wrap,
    .tp-mask-wrap,
    .tp-caption{
        visibility: visible;
    }

    .gbs-contact-us-section {
        padding-top: 120px;
        padding-bottom: 32px;
    }

    #footer .footer-copyright .left,
    #footer .footer-copyright .right{
        max-width: 48%;
        width: 100%;
        padding: 0 30px;
        text-align: left;
    }
    #footer .footer-copyright .right{
        text-align: right;
    }
}
@media only screen and (min-width: 992px){ 
    .site-main{
        padding:0 !important;
    }
    .gbs-caption-box h2{
        font-size: 2rem !important;
    }
    .gbs-caption-box p{
        font-size: 1.3rem !important;
    }
    .gbs-caption-box a{
        font-size: 1rem !important;
    }

    .gbs-soil-expert-section .soil-expert-box{
        bottom: 200px;
    }
    .testimonials .testimonial-item{
        height: 330px;
        overflow: hidden;
    }

    .ddownload-link,
    .testimonials .testimonial-item a{
        margin-top: 15px !important;
    }

    .hidden-mobile{
        display: inline-block !important;
    }
    .gbs-pattern-img{
        max-width: 180px;
        float: right;
    }
    .gbs-banner-caption > .textwidget p{
        margin-left: 25%;
        padding-left: 15px;
    }
}
@media only screen and (min-width: 1024px){ }
@media only screen and (min-width: 1200px){ 

}